{
  "general": {
    "project-name": "Project Name",
    "property-number": "Property Number",
    "owner-name": "Owner Name",
    "guest-name": "Guest Name",
    "from-date": "From Date",
    "to-date": "To Date",
    "status": "Status",
    "search": "Search",
    "reset": "Reset",
    "no-of-guests": "Number Of Guests",
    "car-type": "Car Type",
    "plate-number": "Plate Number",
    "access-date": "Access Date",
    "accessed": "Accessed",
    "scheduled": "Scheduled",
    "approved": "Approved",
    "pending": "Pending",
    "expired": "Expired"
  },
  "dashboard": {
    "refresh-time": "Last Refresh Time:",
    "orders": "Orders",
    "closed": "Closed",
    "assigned": "Assigned",
    "cancelled": "Cancelled",
    "pending": "Pending",
    "within-sla": "Within SLA",
    "exceeded-sla": "Exceeded SLA",
    "total": "Total",
    "users": "Users",
    "customers": "Customers",
    "admins": "Admins",
    "agents": "Agents",
    "security": "Security",
    "subscriptions": "Subscriptions",
    "subscribed": "Subscribed",
    "expired": "Expired",
    "online": "Online",
    "offline": "Offline",
    "gate-access": "Gate Access",
    "offers": "Offers",
    "active": "Active",
    "name": "Name",
    "activity-date": "Last activity date",
    "access-cards": "Access Cards"
  },
  "gateAccess": {
    "title": "Gate Access",
    "note": "Here are all gate accesses"
  },
  "subscriptions": {
    "title": "Subscriptions"
  },
  "cardAccess": {
    "delete-succ": "The card has been deleted successfully",
    "approved-succ": "Card has been approved successfully",
    "update-succ": "Card has been updated successfully"
  }
}